package de.dnb.resolvingdienste.urnimporter.entity;

import de.dnb.resolvingdienste.urnimporter.entity.Header;
import de.dnb.resolvingdienste.urnimporter.entity.Urn;

public class UrnRecord {

    private final Header header;
    private final Urn urn;

    public UrnRecord(Header header, Urn urn) {
        this.header = header;
        this.urn = urn;
    }

    public Header getHeader() {
        return header;
    }

    public Urn getUrn() {
        return urn;
    }

}
